/* CSS Document */

#MSIXPDQ{
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    font-family:'微軟正黑體','Microsoft JhengHei',Arial,helvetica,sans-serif;
    overflow-x: hidden;
}

a:hover , a:visited , a:active{
	text-decoration:none;
	color:#Fff;
}

table{display:table; width:100%; border-collapse:collapse; border-spacing:0;}